/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
}
header {
    padding-top: 10px;
}
.wrapper {
    width: 90%;
    margin: 0 5%;
}
.main aside {
    background: none; /* #F0F0F0 */
 /*   border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px; */
}
.footer-container {
    background: #000;
}
.title {
    float: left;
    text-align: center;
    line-height: 2ex;
    color: #000;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    margin-bottom: 10px;
    padding: 15px 0;

    text-align: center;
    text-decoration: none;
    font-weight: bold;

    color: white;
    background: #e44d26;
}

nav a:hover,
nav a:visited {
    color: white;
}

nav a:hover {
    text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 10px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    display: none;
    color: #000;
    float: right;
    padding: 0px 3% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Custom styles
   ========================================================================== */

header .logo {
    width: 158px;
    height: 50px; 
    margin: 5px auto;
    background: url('../img/AROI-logo-mobile.png') no-repeat;
    background-position: top center;
    background-size: 100%; 
}
.addCart {
    display: block;
    width: 100%;
    margin: 10px auto 10px;
    text-align: center;
}
.addCart img {
    display: block;
    margin: 10px auto;
}

p.noThanks {
    text-align: center;
    margin-top: 4em;
}
.header-contact {
    float: right;
    display:block;
    width: 100%;
    margin: 0 auto;
}
.header-contact p {
    text-align: center;
    margin: 0;
    line-height: 1.2em;
    font-size: 9px;
    line-height: 12px;
}
.progress {
    display:none;
    float: left;
    height: auto;
    width: 100%;
    margin: auto;
    text-align: center;
}
.progress img {
    width: 100%;
}
.receipt {
    padding: 0;
}
.summary {
    background-color: #C6F1C1;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 25px 0 15px;
    padding:5px 10px 25px;
}
.summary hr {
    width: 100%;
    height: 1px;
    margin: 0;
    border: 1px;
    background-color: #000000;
    color: #000000;
}
.videoWrapper {
    margin: 10px 0;
}

h1.thankYou {
    color: #D03239;
    margin: .67em 0 1.33em;
    text-align: center;
}

footer p, footer a {
    color:black;
    text-decoration: none;
}
span.red {
    display: inline-block !important;
}
#submitBuyUpsell {
    margin: 15px 0;
}
.submitBuyUpsell {
    cursor: pointer;
}
/* Old styles imported from other funnels, update when I can.. */
ul.smallchecks {
    padding: 0;
    margin: 0;
    margin-bottom: 2em;
}
ul.smallchecks li {
    font-size: 14px;
    line-height: 21px;
    list-style-type: none;
    background-image: url('https://www.crisiseducation.com/landing/reports/How-To-Make-Ammo/video/img/checkgreen3.png');
    margin-bottom: 12px;
    background-repeat: no-repeat;
    background-position: 0 0.2em;
    padding-left: 2.6em;
    min-height: 2em;
}
.quotebox {
    display: block;
    padding: 5px 35px 5px;
    font-size: 14px;
    font-family: "Palatino", Georgia, "Times New Roman", Times, serif;
    margin: 10px 10px 20px;
    border: 1px solid #CCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    box-shadow: 0px 0px 15px #ccc;
    -moz-box-shadow: 0px 0px 15px #ccc;
    -webkit-box-shadow: 0px 0px 15px #ccc;
    -khtml-border-radius: 10px;
    background-color: #e9fbff;
    line-height: 16px;
}
.quotebox:first-line {
    font-size: 18px;
    font-variant: small-caps;
}
.bqstart {
    float: left;
    height: 10px;
    font-size: 750%;
    color: #b80b0b;
    margin-left: -45px;
    margin-top: 10px;
}
.bqend {
    float: right;
    height: 15px;
    padding-top: 0px;
    font-size: 750%;
    color: #b80b0b;
    margin-top: 25px;
    margin-right: -45px;
}
.bqstart, .bqend {
    font-family: Georgia, "Times New Roman", Times, serif;
}
.buy_boxnew {
    width: 60%;
    min-width: 380px;
    text-align: center;
    background-color: #FFFFEC;
    border: 5px dashed #c00;
    border-collapse: collapse;
    padding: 10px;
    margin-left: auto;
    margin-bottom: 20px;
    margin-right: auto;
    margin-top: 20px;
}
.cvv {
    font-size: 10px;
    text-decoration: none;
}
.topbar {
    display: none;
    width:100%;
    height:5px;
    background-color:#666;
    margin: 0;
}
/* ==========================================================================
   Order Form
   ========================================================================== */

.form-wrapper {
    max-width: 700px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#order-form input[type="text"],
#order-form input[type="email"],
#order-form input[type="tel"],
#order-form select,
#order-form input[type="password"],
#order-form input[type="url"],
#order-form textarea {
    font:400 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#order-form {
    text-shadow:0 1px 0 #FFF;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:#F0F0F0;
    padding:5px 20px 15px;
}
#order-form h3 {
    color:#000000;
    display:block;
    font-size:21px;
    margin: 1em 0;
}
#order-form h4 {
    color: #000000;
    display: block;
    font-size: 17px;
}
#order-form h5 {
    margin:5px 0 15px;
    display:block;
    font-size:13px;
    line-height: 21px;
    font-style: italic;    
}
#order-form .summary {
    text-shadow: none;
}
#order-form .summary h3 {
    margin: 1em 0 0;
}
#order-form .summary h5 {
    margin: .5em 0;
}
#order-form .summary table {
    font-size: 14px;
    line-height: 18px;
}
#order-submit {
    margin-top: 30px;
}
#order-form label span {
    cursor:pointer;
    color:#000000;
    display:block;
    margin:5px 0 0;
    font-size: .9em;
    font-weight:900;
}
#order-form input[type="text"],
#order-form input[type="email"],
#order-form input[type="tel"],
#order-form select,
#order-form input[type="password"],
#order-form input[type="url"],
#order-form textarea {
    width:95%;
    box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -webkit-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    -moz-box-shadow:inset 0 1px 2px #DDD, 0 1px 0 #FFF;
    border:1px solid #CCC;
    background:#FFF;
    margin:0 0 5px;
    padding:6px;
    border-radius:5px;
}
#order-form input[type="text"]:hover,
#order-form input[type="email"]:hover,
#order-form input[type="tel"]:hover,
#order-form select:hover,
#order-form input[type="password"]:hover,
#order-form input[type="url"]:hover,
#order-form textarea:hover {
    -webkit-transition:border-color 0.3s ease-in-out;
    -moz-transition:border-color 0.3s ease-in-out;
    transition:border-color 0.3s ease-in-out;
    border:1px solid #AAA;
}
#order-form textarea {
    height:100px;
    max-width:100%;
}
#order-form button[type="submit"] {
    font:bold 23px/23px "Helvetica Neue", Helvetica, Arial, sans-serif;
    cursor:pointer;
    width:100%;
    max-width: 300px;
    color: #ffffff;
    font-size: 23px;
    padding: 15px;
    text-decoration: none;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    text-shadow: 1px 2px 2px #3C5845;
    border: solid #1e451b 2px;
    background: #65D16F;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#65D16F), to(#338B44));
    background: -moz-linear-gradient(top, #65D16F, #338B44);
}
#order-form button[type="submit"]:hover {
    background: #59B46A;
}
#order-form button[type="submit"]:active {
    box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#order-form input:focus,
#order-form textarea:focus {
    outline:0;
    border:1px solid #999;
}
::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

    nav a {
        float: left;
        width: 27%;
        margin: 0 1.7%;
        padding: 25px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }

   .topbar {
        display: block;
    }

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }

/* ========================
    INTERMEDIATE: Display aside, format header contact info, and progress bar
   ======================== */
   #order-form {
        padding:5px 25px 15px;
   }
   .main {
        padding: 30px 0;
   }
   .main aside {
        display: block;
   }
   .header-contact {
        width: 30%;
        float: right;
        margin: 0;
    }
    .header-contact p {
        font-size: 14px;
        line-height: 19px;
        text-align: right;
    }
     header .logo {
        float: left;
        background-image: url('../img/AROI-logo-original-small.png');
        width: 260px;
        height: 85px; 
    }
    .progress {
       display:block;
    }
    .title {
        text-align: left;
    }    
}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */

/* ============
    WIDE: Menu
   ============ */

    nav {
        float: right;
        width: 38%;
    }

/* ============
    WIDE: Main
   ============ */

    .form-wrapper {
        float: left;
        width: 50%;
        -webkit-box-shadow: 0 5px 10px #aaa;
           -moz-box-shadow: 0 5px 10px #aaa;
                box-shadow: 0 5px 10px #aaa;
    }

    .main aside {
        float: right;
        width: 42%;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }

    /* Display extra testimonials/content */
    .opt {
        display: block !important;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.centered {
    text-align: center;
}
.highlighted {
    background: #FFFF6B;
}
.red {
    color:red !important;
}
.short {
    min-width: 50px;
    width: 25% !important;
}
.blank {
    background: none !important;
}
.opt {
    display: none;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}